body { 
	font-size:0.9em; 
	line-height:20px; 
	font-family: "Myriad Pro", "Trebuchet MS", Arial;
	background-color: #f4ffff;
	margin:0px;
}

a { 
	color:#C23B01;
}

a:hover { 
	color:#333333;
}

#container { 
	margin: 0;
	width: 980px;
}

#header {
	position: relative;
	width: 980px;
}

#header #logo{
	top: 0px;
	left: 0px;
	float: left;
	width: 568px;
	height: 288px;
	background: url(../../images/background-logo-new.png) top left no-repeat; 
}

#header #rotate_img{
	position:absolute;
	top:0px;
	left:0px;
	height: 222px;
	width: 800px;
	overflow: hidden;
	white-space:nowrap;
	direction: rtl;
	z-index: -100;
	background-color: #424E4F;
}

#header #contact{
	float: right;
	width: 162px;
	height: 214px;
	padding-left: 20px;
	padding-top: 8px;
	background-color: #424E4F;
	color: #ffffff;
}

#header #contact a{
	color: #ffffff;
	text-decoration: none;
}

#header #contact .highlight{
	color: #fd3a31;
	font-size: 1.2em;
}
#header #contact .small{
	font-size: 0.8em;
}

#header #tag_line{
	position: absolute;
	width: 980px;
	height: 10px;
	top: 222px;
	left: 0px;
	line-height: 10px;
	background-color: #424E4F;
	z-index: -10;
}

#text { 
	float: left;
	margin: 0 0 0 20px; 
	width: 670px;

}

#text .ErrorTooltip{
	color: red;
	font-weight: bold;
}

#text p { 
	padding:0 20px 10px 0;
}

#text li {
	list-style:none; 
	padding-left:20px; 
	background:url(../../images/li.gif) no-repeat 0px 7px;
}

#left ul{
	margin-left: -10px;
}

#left li {
	list-style:none; 
	padding-left:20px; 
	background:url(../../images/li.gif) no-repeat 0px 7px;
}

#left li a{
	color: #000000;
	text-decoration: none;
}

#left li a:hover{
	color: #fd3a31;
}

#left { 
	float:left; 
	padding: 0 40px 0 30px; 
	font-size:1.2em;
	line-height: 22px;
}

h1 { 
	margin:0; 
	padding:0; 
	text-transform:uppercase; 
	font-size:1.8em; 
	color:#000000; 
	font-style:italic
}

#main { 
	float:left;
	padding:0 0 0 0;
}

#member_logo{
	margin-top: 20px;
	margin-bottom: 20px;
	padding-left: 20px;
	height:70px; 
	clear:both;	
}

#member_logo a{
	margin-right: 30px;
}

#member_logo img{
	border:0px;
}

#footer {
	background-color: #424E4F; 
	height:40px; 
	clear:both;  
	font-style:italic 
}

#left_footer { 
	float:left; 
	padding:10px 0 0 10px; 
	text-transform:uppercase; 
	color:#FFFFFF; 
	font-weight:bold; 
	font-size:12px;
}

#left_footer a { 
	color:#FFFFFF;
}

#left_footer a:hover { 
	text-decoration:none;
}

#right_footer { 
	float:right;  
	padding:10px 30px 0 0; 
	text-transform:uppercase; 
	color:#FFFFFF; 
	font-weight:bold; 
	font-size:10px; 
	text-align:right;
}

#right_footer a { 
	color:#FFFFFF;
}

#right_footer a:hover { 
	text-decoration:none;
}